.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus{outline:none;}
.slides,
.flex-control-nav,
.flex-direction-nav{margin:0;padding:0;list-style:none;}
.flexslider{margin:0;padding:0;}
.flexslider .slides > li{display:none;-webkit-backface-visibility:hidden;margin-left:0}
.flexslider .slides img{width:100%;display:block;}
.flex-pauseplay span{text-transform:capitalize;}
.slides:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0;}
html[xmlns] .slides{display:block;}
* html .slides{height:1%;}
.no-js .slides > li:first-child{display:block;}
.flexslider{position:relative;}
.flex-viewport{max-height:2000px;-webkit-transition:all 1s ease;-moz-transition:all 1s ease;-o-transition:all 1s ease;transition:all 1s ease;}
.loading .flex-viewport{max-height:300px;}
.flexslider .slides{zoom:1;}
.carousel li{margin-right:5px;}
.flex-direction-nav{*height:0;}
.flex-direction-nav a{text-decoration:none;display:block;width:40px;height:40px;margin:-20px 0 0;position:absolute;top:50%;z-index:10;overflow:hidden;opacity:0;cursor:pointer;color:rgba(0,0,0,0.8);text-shadow:1px 1px 0 rgba(255,255,255,0.3);-webkit-transition:all .3s ease;-moz-transition:all .3s ease;transition:all .3s ease;background:#fff;}
.flex-direction-nav .flex-prev{left:-50px;}
.flex-direction-nav .flex-next{right:-50px;text-align:right;}
.flexslider:hover .flex-prev{opacity:0.7;left:0;}
.flexslider:hover .flex-next{opacity:0.7;right:0;}
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover{opacity:1;}
.flex-direction-nav .flex-disabled{opacity:0!important;filter:alpha(opacity=0);cursor:default;}
.flex-direction-nav a:before{content:'';background:url(../../images/main-slider-arrows.png) no-repeat;width:14px;height:22px;position:absolute;top:8px;left:12px;}
.flex-direction-nav a.flex-next:before{background-position:-32px 0}
#mainslider .flex-control-nav{position:absolute;bottom:20px;left:0;width:100%;text-align:center}
.flex-control-nav li{margin:0 2px 0 3px;display:inline-block;zoom:1;*display:inline;}
.flex-control-paging li a{width:17px;height:17px;display:block;position:relative;text-indent:-9999px;background:#9f1f63;width:14px;height:14px;-webkit-transition:all .3s ease;-moz-transition:all .3s ease;transition:all .3s ease;border-radius:17px;-webkit-border-radius:17px;-o-border-radius:17px;-ms-border-radius:17px;-moz-border-radius:17px;}
.flex-control-paging li a:hover, .flex-control-paging li a.flex-active{background:#000000;}
.flex-control-thumbs{margin:5px 0 0;position:static;overflow:hidden;}
.flex-control-thumbs li{width:25%;float:left;margin:0;}
.flex-control-thumbs img{width:100%;display:block;opacity:.7;cursor:pointer;}
.flex-control-thumbs img:hover{opacity:1;}
.flex-control-thumbs .flex-active{opacity:1;cursor:default;}
@media screen and (max-width:860px){.flex-direction-nav .flex-prev{opacity:1;left:10px;}
.flex-direction-nav .flex-next{opacity:1;right:10px;}
}